Amazing Addon desperately needs update Rated 3 out of 5 stars

Please update this for TB5. It's a critical addon.

This review is for a previous version of the add-on (3.3). 

Version 4.1 is compatible with Thunderbird .5* and 6.*

Account Colors Version 4.1 is compatible with Thunderbird 5.* and 6.*.